difference {igraph} | R Documentation

## Difference of two sets

### Description

This is an S3 generic function. See `methods("difference")` for the actual implementations for various S3 classes. Initially it is implemented for igraph graphs (difference of edges in two graphs), and igraph vertex and edge sequences. See `difference.igraph`, and `difference.igraph.vs`.

### Usage

    difference(...)

### Arguments

`...` | Arguments, their number and interpretation depends on the function that implements `difference`.

### Value

Depends on the function that implements this method.

[Package igraph version 1.1.2 Index]